## liblist-utilsby-xs-perl 0.05

=== debian/changelog ===
liblist-utilsby-xs-perl (0.05-1build1) focal; urgency=medium

  * No-change rebuild for the perl update.

 -- Matthias Klose <doko@ubuntu.com>  Fri, 18 Oct 2019 19:21:50 +0000

liblist-utilsby-xs-perl (0.05-1) unstable; urgency=low

  * Initial packaging release.
    Closes: bug#881670.

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 16 Jan 2019 17:05:15 +0100
