=== debian/control ===
Source: liblist-utilsby-xs-perl
Section: perl
Priority: optional
Build-Depends:
 debhelper,
 libmodule-build-xsutil-perl,
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders:
 Jonas Smedegaard <dr@jones.dk>,
Standards-Version: 4.3.0
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/liblist-utilsby-xs-perl.git
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/liblist-utilsby-xs-perl
Homepage: https://metacpan.org/release/List-UtilsBy-XS
Rules-Requires-Root: no
Testsuite: autopkgtest-pkg-perl

Package: liblist-utilsby-xs-perl
Architecture: any
Depends:
 ${misc:Depends},
 ${perl:Depends},
 ${shlibs:Depends},
Enhances:
 liblist-utilsby-perl,
Description: XS implementation of List::UtilsBy
 List::UtilsBy::XS is an XS implementation of List::UtilsBy.
 Functions are faster than original ones.
 .
 List::UtilsBy provides a number of list utility functions for Perl.
