## liblist-utilsby-xs-perl 0.06

=== debian/changelog ===
liblist-utilsby-xs-perl (0.06-1) unstable; urgency=medium

  [ upstream ]
  * new release

  [ Debian Janitor ]
  * use debhelper compatibility level 13;
    build-depend on debhelper-compat (not debhelper)
  * set upstream metadata fields:
    Bug-Database, Bug-Submit, Repository, Repository-Browse

  [ Jonas Smedegaard ]
  * declare compliance with Debian Policy 4.6.1
  * simplify source helper script copyright-check
  * update git-buildpackage config:
    + use DEP-14 git branches
    + enable automatic DEP-14 branch name handling
    + add usage config
  * update copyright info:
    + update coverage
    + use field Reference (not License-Reference)

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 16 Aug 2022 21:18:33 +0200
