=== debian/control ===
--- 
+++ 
@@ -2,12 +2,12 @@
 Section: perl
 Priority: optional
 Build-Depends:
- debhelper,
+ debhelper-compat (= 13),
  libmodule-build-xsutil-perl,
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders:
  Jonas Smedegaard <dr@jones.dk>,
-Standards-Version: 4.3.0
+Standards-Version: 4.6.1
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/liblist-utilsby-xs-perl.git
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/liblist-utilsby-xs-perl
 Homepage: https://metacpan.org/release/List-UtilsBy-XS
